local fn = _gn(0xBA61BA6205A3F5A8)
--- WEEKLY_COLLECTIBLE_GET_ITEM_IN_SET
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.WeeklyCollectibleGetItemInSet(p0, p1, p2, p3, p4)
	return _in2(fn, p0, p1, p2, p3, p4, _ri)
end
